# Russian translation - thank you, peck1! (Beware: Messages are not reviewed by our team.)
# Recently added messages may be in English. That's because we now have 10+ languages and it is not feasible to update all of them every time.
# More info can be found here: https://wiki.mtvehicles.eu/translating.html
helpInfo: "Получить информацию о вашем транспортном средстве"
helpHelp: "Показать это сообщение"
helpPublic: "Разрешить всем садиться в твой транспорт"
helpPrivate: "Разрешить только тем, у кого есть доступ"
helpAddRider: "Добавить водителя в свой транспорт"
helpAddMember: "Добавить пассажира в транспорт"
helpRemoveRider: "Удалить водителя из своего транспорта"
helpRemoveMember: "Удалить пассажира из своего транспорта"
helpAdmin: "Показать все админские команды"
adminLanguage: "Выбрать язык плагина"
adminVersion: "Показать версию плагина и сервера"
adminEdit: "Отрегулировать настройки транспорта"
adminMenu: "Открыть меню со всем транспортом"
adminRestore: "Меню восстановления транспорта"
adminBenzine: "Открыть меню с настройками топлива"
adminReload: "Перезагрузить конфиг плагина"
adminGivevoucher: "Выдать купон на транспорт"
adminGivecar: "Выдать  транспорт"
adminSetowner: "Установить владельца транспорта"
adminUpdate: "Обновить плагин до последней версии"
adminDelete: "Удалить транспорт в руке из базы данных."
adminRefill: "Пополнить топливо транспорта"
adminRepair: "Починить транспорт (Если включён урон для транспорта)"
reloadSuccesvol: "&2Вы &aуспешно &2перезагрузили плагин!"
notForConsole: "&cДоступно только игрокам!"
cmdNotExists: "&cЭтой команды не существует!"
menuOpen: "&2Вы открыли меню &aтранспорта&2."
noPerms: "&cУ Вас недостаточно прав!"
notYourCar: "&cЭто не Ваш транспорт!"
completedvehiclegive: "&2Вы &aуспешно &2получили свой транспорт."
wrongHand: "&cВы не можете взаимодействовать с этим блоком пока вещь плагина MTVehicles в вашей руке."
actionSuccessful: "&aНастройки Вашего транспорта сохранены!"
actionCanceled: "&cНастройки Вашего транспорта не сохранены!"
actionFailedDupLicense: "&cТранспорт с таким номерным знаком уже существует!"
typeLicenseInChat: "&2Напишите ноВый &aномерной знак &2в чат. Или пропишите &a!q &2для отмены."
typeNameInChat: "&2Напишите новое &aназвание &2в чат. Или пропишите &a!q &2для отмены."
typeNewBenzineInChat: "&2Напишите новое &aколичество топлива &2в чат. Или пропишите &a!q &2для отмены."
typeNewRowsInChat: "&2Напишите в чат количество &aслотов,&2 которое хотите (1-6). Или пропишите &a!q &2для отмены."
typeSpeedInChat: "&2Напишите в чат новую &aскорость. Или пропишите &a!q &2для отмены."
vehiclePlace: "&6Вы поставили транспорт игрока &c%p%"
vehicleNoRiderEnter: "&cУ Вас нет доступа к управлению транспорта. Запросите у &4%p%&c доступ."
vehicleNoOwnerPickup: "&cТолько владелец данного транспорта может брать его. Владелец &4%p%&c."
vehicleNoRiderKofferbak: "&cУ Вас нет доступа к багажнику. Запросите у &4%p%&c доступ."
vehiclePickup: "&6Вы взяли транспорт игрока &c%p%"
vehicleEnterRider: "&6Вы управляете транспортом игрока &c%p%"
vehicleEnterMember: "&6Вы сели в транспорт игрока &c%p%"
memberChange: "&aНастройки транспорта успешно сохранены!"
playerNotFound: "&cИгрок не в сети. Он должен быть на сервере."
vehicleNotFound: "&cЭтот транспорт не найден. Проблема с удалением из базы данных."
noVehicleInHand: "&cУ Вас в руке нет транспорта!"
vehicleInWater: "&cВы не можете взять утонувший транспорт. Свяжитесь с дилером транспорта."
vehicleFull: "&cВаш транспорт заправлен на 100%."
noFuel: "&cВаша канистра с топливом пуста!"
jerrycanFull: "&aВаша канистра с топливом полна!"
useSetOwner: "&cПропишите /vehicle setowner <Игрок>"
useAddMember: "&cПропишите /vehicle addmember <Игрок>"
useRemoveMember: "&cПропишите /vehicle removemember <Игрок>"
useAddRider: "&cПропишите /vehicle addrider <Игрок>"
useRemoveRider: "&cПропишите /vehicle removerider <Игрок>"
useGiveCar: "&cПропишите /vehicle givecar <Игрок> <carUuid>"
useGiveVoucher: "&cПропишите /vehicle givevoucher <Игрок> <carUuid>"
useBuyCar: "&cПропишите /vehicle buycar <carUuid>"
useBuyVoucher: "&cПропишите /vehicle buyvoucher <carUuid>"
voucherRedeem: "&aВы успешно использовали свой купон!"
updatedSucces2: "&aПлагин был обновлён. ВНИМАНИЕ Вы должны перезагрузить его."
updateFailed: "&cНе удалось обновить плагин"
updateDisabled: "&cЭто отключено в конфиге!"
inventoryFull: "&cНе удалось взять транспорт. Инвентарь заполнен!"
vehicleDeleted: "&aВы удалили этот транспорт!"
vehicleAlreadyDeleted: "&cЭтот транспорт, вероятно, уже был удален!"
bossbarFuel: "&6Топливо"
reloadInVehicle: "Не сидите в транспорте во время перезагрузки!"
blockNotInWhitelist: "&cВы не можете разместить свой транспорт здесь!"
giveCarNotFound: "&cК сожалению, мы не смогли найти транспорт!"
giveCarSucces: "&6Вы Выдали транспорт Игроку &c%p%&6!"
giveVoucherSucces: "&6Вы Выдали купон Игроку &c%p%&6!"
vehicleInfoInformation: "&e&l----- &r&6Информация о транспорте &e&l-----"
vehicleInfoType: "&8&l-&r &eТип: &6"
vehicleInfoName: "&8&l-&r &eНазвание: &6"
vehicleInfoLicense: "&8&l-&r &eЛицензия: &6"
vehicleInfoUUID: "&8&l-&r &eUUID: &6"
vehicleInfoSpeed: "&8&l-&r &eСкорость: &6"
vehicleInfoPrice: "&8&l-&r &ePrice: &6"
vehicleInfoAcceleration: "&8&l-&r &eУскорение: &6"
vehicleInfoOwner: "&8&l-&r &eВладелец: &6"
vehicleInfoRiders: "&8&l-&r &eВодители: &6Никого"
vehicleInfoRiders2: "&8&l-&r &eВодители (%s): &6%s"
vehicleInfoMembers: "&8&l-&r &eУчастники: &6None"
vehicleInfoMembers2: "&8&l-&r &eУчастники (%s): &6%s"
vehicleInfoNoMembers: "&8&l-&r &eСписок учатсников пуст."
languageHasChanged: "&aНастройки языка были изменены!"
usingPreRelease: "&eЭто предварительный релиз. Он позволяет вам попробовать последние улучшения, но он может содержать ошибки, которые позже должны быть исправлены. Вам не рекомендуется использовать эту версию на сервере, а лучше протестировать обновления. Если Вы нашли ошибку, пожалуйста, сообщите об этом в Discord: &6discord.gg/vehicle"
notInAGasStation: "&cВы не можете сделать это здесь. Вы не на заправке."
cannotDoThatHere: "&cВы не можете сделать это здесь."
insufficientFunds: "&cУ вас недостаточно денег для этого."
transactionSuccessful: "&aУспешно оплачено &2%s&a."
confirm: "Подтвердить"
cancel: "Отменить"
cancelAction: "Нажмите, чтобы закрыть и отменить действие."
cancelVoucher: "Вы сохраните купон."
confirmAction: "Нажмите, чтобы подтвердить действие."
confirmVoucher: "Вы получите транспорт, но потеряете купон."
confirmVehicleGive: "Вам будет выдан транспорт."
voucherDescription: "&2Правый клик&7 с купоном в руках, чтобы купить транспорт."
voucherValidity: "&7Этот купон &2действует&7 ещё:"
invalidInput: "&cВаш ввод недействителен."
tooManyVehicles: "&cНе удалось получить транспорт. У Вас уже максимальное количество."
repairSuccessful: "&aВаш транспорт был отремонтирован."
refillSuccessful: "&aВаш транспорт был заправлен."
vehicleSettings: "&6Настройки Транспорта"
fuelSettings: "&6Настройки Топлива"
trunkSettings: "&6Настройки Багажника"
memberSettings: "&6Настройки Участников"
speedSettings: "&6Настройки Скорости"
deleteVehicle: "&4Удалить Транспорт"
deleteWarningLore: "&7ОСТОРОЖНО! Вы не сможете отменить действие!"
close: "&4Закрыть"
closeDescription: "&cНажмите здесь, чтобы закрыть меню!"
back: "&6Вернуться"
backDescription: "&eНажмите здесь, чтобы вернуться!"
currently: "Сейчас:"
accelerationSpeed: "Скорость Ускорения"
maxSpeed: "Максимальная Скорость"
maxSpeedBackwards: "Максимальная Задняя Скорость"
brakingSpeed: "Скорость Торможения"
frictionSpeed: "Скорость Трения"
rotationSpeed: "Скорость Поворота"
owner: "Владелец"
riders: "Водители"
members: "Пассажиры"
name: "Название"
nextPage: "Следующая страница"
previousPage: "Предыдущая страница"
editName: "Изменить название"
editLicensePlate: "Изменить номер транспорта"
toggleGlow: "Переключить свечение"
turnedOn: "Включено"
turnedOff: "Выключено"
toggleFuel: "Переключить использование топлива"
currentFuel: "Текущее топливо"
fuelUsage: "Потребление топлива"
toggleTrunk: "Переключить использование багажника"
editTrunkRows: "Количество слотов багажника"
openTrunk: "Открыть багажник"
clickToOpen: "Нажмите здесь, чтобы открыть!"
vehicleMenu: "Меню Транспорта"
chooseVehicleMenu: "Выбрать Транспорт"
chooseLanguageMenu: "Выбрать Язык"
confirmVehicleMenu: "Подтвердить получение Транспорта"
vehicleRestoreMenu: "Восстановить Транспорт"
vehicleEditMenu: "Редактировать Транспорт"
vehicleSettingsMenu: "Настройки Транспорта"
vehicleFuelMenu: "Топливо Транспорта"
vehicleTrunkMenu: "Настройки Багажника"
vehicleMembersMenu: "Пассажиры Транспорта"
vehicleSpeedMenu: "Скорость Транспорта"
jerrycanMenu: "Меню Канистры с топливом"
voucherRedeemMenu: "Меню Использования Купона"
vehicleTrunk: "Багажник Транспорта"
jerrycan: "Канистра с топливом"
commandNoVehicle: "Не найден транспорт, который можно было бы использовать с этой командой (Вы должны сидеть в Транспорте, которым владеете, ИЛИ навестись на транспорт)."
alreadyMember: "Этому Игроку уже выдан доступ."
alreadyRider: "Этот Игрок уже может управлять транспортом."
notAMember: "У этого Игрока нет доступа."
notARider: "Этот Игрок не может управлять транспортом."
offlinePlayerNotFound: "Игрок с таким ником не зарегистрирован."
economyNotSetUp: "&cThere is no economy plugin hooked."
